create table measures_update as
select distinct sonar_measures.ANALYSIS_KEY,
sonar_measures.project_ID,
sonar_measures.classes as M_classes,
sonar_measures.files as M_files,
sonar_measures.lines as M_lines,
sonar_measures.ncloc as M_ncloc,
sonar_measures.number_Of_Classes_And_Interfaces as M_numberOfClassesAndInterfaces,
sonar_measures.missing_Package_Info as M_missingPackageInfo,
sonar_measures.package as M_package,
sonar_measures.statements as M_statements,
sonar_measures.functions as M_functions,  
sonar_measures.comment_Lines as M_commentLines,
sonar_measures.comment_Lines_Density as M_commentLinesDensity,
sonar_measures.complexity as M_complexity,
sonar_measures.class_Complexity as M_classComplexity,
sonar_measures.function_Complexity as M_functionComplexity,
sonar_measures.cognitive_Complexity as M_cognitiveComplexity,
sonar_measures.package_Dependency_Cycles as M_packageDependencyCycles,
sonar_measures.coverage as M_coverage,
sonar_measures.lines_To_Cover as M_linesToCover,
sonar_measures.line_Coverage as M_lineCoverage,
sonar_measures.uncovered_Lines as M_uncoveredLines,
sonar_measures.duplicated_Lines as M_duplicatedLines,
sonar_measures.duplicated_Blocks as M_duplicatedBlocks,
sonar_measures.duplicated_Files as M_duplicatedFiles,
sonar_measures.duplicated_Lines_Density as M_duplicatedLinesDensity

from
sonar_measures
